/*
 * STOP!!!!!!!!!!!!!!!!!!!!!
 *
 *
 * If you think you should be editing this file you're probably wrong. Please
 * contact the Client Tech team to discuss the changes you need.
 * You can also check the Client Tech wiki for documentation and

 * examples of all Client Tech owned frameworks and technologies.
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
*/
.shadow-box{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

button.btn1, button.btn1:hover, button.btn1.btn1Hover,
a.btn1, a.btn1:hover, a.btn1.btn1Hover{
    padding:3px;
}

/* webkit custom scroll bars */
div::-webkit-scrollbar {
    width: 16px;
    height: 16px;
}
div::-webkit-scrollbar-track-piece  {
    background-color: #e2e2e2;
}
div::-webkit-scrollbar-button:start:decrement,
div::-webkit-scrollbar-button:end:increment {
    display: block;
}
div::-webkit-scrollbar-button:start:increment,
div::-webkit-scrollbar-button:end:decrement {
    display: none;
}
div::-webkit-scrollbar-button:vertical:increment  {
    height: 18px;
    background: #aaa url(../images/scroll_button_down.png) no-repeat 0 0;
}
div::-webkit-scrollbar-button:vertical:decrement {
    height: 18px;
    background: #aaa url(../images/scroll_button_up.png) no-repeat 0 0;
}
div::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background: #aaa url(../images/scroll_trackpiece.png) repeat-y 0 0;
}